Skip to content
Permalink
Browse files

Update README

  • Loading branch information...
ranganathanm committed Apr 30, 2016
1 parent e45f205 commit 7d21d39914fde0fa6a2ad7293ce832eb12f19499
Showing with 5 additions and 5 deletions.
  1. +5 −5 README
10 README
@@ -12,16 +12,16 @@ BUILD Notes
Platforms:
---------
You need to install J2SE JDK 1.5 or above. You can
get the SDK from http://www.javasoft.com

get the J2SE SDK from

https://www.oracle.com/java/index.html

Dependencies
------------

1. You need to install ant and the junit extension for ant on your machine.
2. You need to have junit.jar in your classpath.
3. You need to have log4j.jar in your classpath (included in this distribution).
1. You need to install ant and the junit extension for ant on your machine.
2. You need to have junit.jar in your classpath to run the tck.
3. You need to have log4j.jar in your classpath (included in this distribution).

There are versions of the dependent libraries in the lib directory.
For your build environment, please edit ant-build-config.properties.

0 comments on commit 7d21d39

Please sign in to comment.
You can’t perform that action at this time.